1 (edited by nakome 2013-05-07 10:38:21)

Topic: My new plugins

I put them on twitter but I forgot to put here.

Markitup skin with code generator

Download here and remplace plugin folder.

https://pbs.twimg.com/media/BIeJvF-CAAEBHMn.png:small

Mycontact plugin:

Reply emails from backend 
Include auto reply and simple reply with editor
Javascript validation added.
languages English and Spanish
(Not working in php 5.2)

Download

Preview:
http://nakome.mapadesign.com/dm/public/uploads/sample/contact.jpg?random=1367321573785

Resources plugin: ( beta version )

Simple gallery with filters and lightbox.
You need jquery in theme.
Download


Preview:
http://nakome.mapadesign.com/dm/public/uploads/sample/resources.jpg?random=1367321665256


Update Backstrech plugin.

Added jQuery.noConflict(); and update plugin to 2.0.3 jquery
Download

Preview:
http://nakome.mapadesign.com/dm/public/uploads/sample/backstrech.jpg?random=1367322122848


If you are interested in testing plugins this is a demo site

From backend use this pass
user: demo
pass: demo

..::: Moncho Varela ::::..   ..::: @Nakome ::::..   ..::: Github ::::..

Re: My new plugins

Great! Thanks!

Monstra Loves You! Give some love back!

Re: My new plugins

Thanks smile

..::: Moncho Varela ::::..   ..::: @Nakome ::::..   ..::: Github ::::..

4 (edited by nakome 2013-05-03 17:25:17)

Re: My new plugins

Update mycontact. Added  subscribe form and change icons in backend

Backend:
https://dl.dropboxusercontent.com/u/23834858/proyects/subcriber.jpg

Frontend:
https://dl.dropboxusercontent.com/u/23834858/proyects/subcriber_form.jpg

Demo:
Preview

user: demo
pass: demo

..::: Moncho Varela ::::..   ..::: @Nakome ::::..   ..::: Github ::::..

5 (edited by glebcha 2013-05-06 16:19:05)

Re: My new plugins

Mycontact won't work on php 5.2, even not loading sad

Tested on server with php 5.4 - all was fine.

Also your validation plugin conflicted with other js stuff, so I replaced it.

Re: My new plugins

Thanks for commenting.
you can tell me which plugins js are to test it

..::: Moncho Varela ::::..   ..::: @Nakome ::::..   ..::: Github ::::..

Re: My new plugins

nakome wrote:

Thanks for commenting.
you can tell me which plugins js are to test it

My jquery version is 1.9.1, plugins are: placeholders (to activate support for ie8/9), bootstrap carousel etc, my custom like sticky footer and parsing

$('.myblock').load("<?php echo Url::base(); ?>/blog?tag=parse .pbody:lt(1)")

.
Replaced your validation with https://github.com/jzaefferer/jquery-validation but it seems not to work with safari 6.

Re: My new plugins

Hi i update plugin and replaced jquery for pure javascript and i probed  in IE 9 safari 5.7,last chrome and firefox.

Download

Note:
  if you use load() you need put script inside of document because sometimes not working jquery well, try this update and if you have problem put script inside of document

..::: Moncho Varela ::::..   ..::: @Nakome ::::..   ..::: Github ::::..